Vulnonym.org

CVE-1999-0124 - Condensed Angles

Description

Vulnerabilities in UMN gopher and gopher+ versions 1.12 and 2.0x allow an intruder to read any files that can be accessed by the gopher daemon.